Subject: Re: Circultory Problems In the feet and legs.....help...

From: Maggie Houston <[email-masked]>
Date: 5 Sep 1995 18:09:54 GMT

Hi you might want to try adding Cayenne in all forms to her diet it will help 
the blood flow.   Use Yogurt of the Cayenne Upsets the stomach. I had an NA 
teacher who said to look to the Gall Bladder for swelling conditions with the 
legs and ankle.  Just a thought.  Best Wishes in Good Health, Maggie

---

From: Louis Bromberg <[email-masked]>
Date: 5 Sep 1995 18:59:53 GMT

Hi. Try chelation. It is expensive and the government and insurance 
companies do not pay for it. However, it works.  You'll need a minimum of 
20 treatments.